<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tm-170">Tm-170</h1>
<p>Element: Thulium (Z = 69); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘j4t2’, ‘j4t0’, ‘j33’, ‘b71’, ‘jnd50’, ‘j4t1’, ‘b80’, ‘t21’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.6; Collisions: 1.60329e+01 +/- 0.0 %</p>
<p>b80 time: 11.1; Collisions: 1.41417e+01 +/- 0.0 %</p>
<p>j33 time: 11.4; Collisions: 1.54726e+01 +/- 0.0 %</p>
<p>jnd50 time: 14.3; Collisions: 1.87835e+01 +/- 0.0 %</p>
<p>t21 time: 12.0; Collisions: 1.60219e+01 +/- 0.0 %</p>
<p>b71 time: 11.3; Collisions: 1.41302e+01 +/- 0.0 %</p>
<p>j32 time: 12.6; Collisions: 1.54813e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.7 % (refs), 9.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 45.3 %</p>
<p>j33: rms = 45.0 %</p>
<p>b80: rms = 66.2 %</p>
<p>j32: rms = 44.0 %</p>
<p>b71: rms = 55.2 %</p>
</body>
</html>
